.title{
	display: flex;
	align-items: center;
}
.red{
	width: 5px;
	height: 20px;
	background-color: red;
	margin-right: 5px;
}

#grid {
	height: 217px;
	background-color: white;
	border-radius: 10px;
	width: 96%;
	margin: auto;
}
#grid li{
	width: 33.33%;
	border: 0;
	padding: 0;
}
#grid img{
	width: 60px;
}
.btn {
	width: 96%;
	margin: 2%;
	border-radius: 100px;
}
.dis .icon{
	background-color: red;
	width: 15px;
	height: 15px;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	position: absolute;
	right: 30px;
}
.dis .icon::after{
	content: "-";
}
.hid .icon{
	background-color: red;
	width: 15px;
	height: 15px;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	position: absolute;
	right: 30px;
}
.hid .icon::after{
	content: "+";
}

#grid .icon{
	display: none;
}
.btnH{
	display: none;
}

#list {
	background-color: transparent;
}
#list li{
	background-color: white;
	width: 96%;
	margin: 10px auto;
	border-radius: 10px;
}
#list::before,#list::after,#list li::after,#list li::before{
	display: none;
}
#list img{
	border-radius: 100px;
}
#list a{
	display: flex;
	align-items: center;
}